html, body {
    padding: 0;
    margin: 0;
}
section {
    display: block;
    width: 414px;
    margin: auto;
    position: relative;
    font-family: 'Roboto', sans-serif;
    font-style: normal;
    font-weight: 500;
}
.first-s {
    color: #FFFFFF;
}
.first-s img {
    width: 100%;
    display: block;
}
.first-title {
    position: absolute;
    top: 72px;
    left: 32px;
    font-size: 28px;
    line-height: 35px;
    text-shadow: 0 2px 4px rgba(0, 0, 0, 0.25);
}
.first-subtitles {
    font-size: 22px;
    line-height: 26px;
    text-align: center;
    position: absolute;
    top: 453px;
    width: 100%;
}
.first-button-block {
    position: absolute;
    width: 300px;
    left: 0;
    right: 0;
    margin: auto;
    top: 539px;
}
.first-button, .buy-form-b {
    text-transform: uppercase;
    font-weight: 500;
    font-family: 'Roboto', sans-serif;
    font-style: normal;
    font-size: 18px;
    line-height: 28px;
    border-radius: 20px;
    outline: none;
    width: 300px;
    height: 48px;
    background: white;
    border: none;
    cursor: pointer;
}
.first-button:active {
    background: #E4E4E4;
}
.first-button-s {
    line-height: 21px;
    font-size: 14px;
    text-align: center;
    margin-top: 9px;
}
.first-button-s-bg {
    background: #FFFFFF;
    border-radius: 4px;
    color: #FF7272;
    padding: 2px 7px;
}
.img-section img {
    width: 100%;
    display: block;
}
.third-s {
    color: #FFFFFF;
    background-image: url("img/third.jpg");
    background-position: center;
    background-size: cover;
    overflow: auto;
}
.third-title {
    width: 300px;
    margin-left: 30px;
    margin-top: 40px;
    font-size: 32px;
    line-height: 37px;
    text-shadow: 0 2px 4px rgba(0, 0, 0, 0.25);
}
.third-p {
    width: 354px;
    margin-left: 30px;
    margin-top: 24px;
    margin-bottom: 292px;
    font-size: 22px;
    line-height: 26px;
}
.fourth-s {
    font-weight: 400;
    font-size: 22px;
    line-height: 26px;
    color: #000000;
    padding: 48px 30px 26px;
    box-sizing: border-box;
}
.gallery-s {
    background-image: url("img/gallery-line.svg");
    background-size: 100%;
    padding: 0 30px;
    box-sizing: border-box;
}
.gallery-s img {
    width: 100%;
    display: block;
    margin-bottom: 25px;
}
.gift-title-wrapper {
    margin-top: 40px;
    margin-left: 30px;
    width: 355px;
    background: #FF8C4B;
    border-radius: 17px;
    text-align: center;
    text-shadow: 0 2px 4px rgba(0, 0, 0, 0.25);
    color: white;
    padding: 15px 0;
}
.gift-title {
    font-size: 24px;
    line-height: 28px;
}
.gift-subtitle {
    font-size: 20px;
    line-height: 23px;
}
.gift-sock {
    display: block;
    width: 355px;
    margin-left: 30px;
    border-radius: 8px;
}
.gift-bg {
    z-index: -1;
    position: absolute;
    top: 0;
    left: 0;
}
.gift-second-title {
    font-size: 20px;
    line-height: 23px;
    text-align: center;
    color: #000000;
    background: #FFFFFF;
    border-radius: 8px;
    width: 355px;
    margin-left: 30px;
    margin-top: 27px;
    font-weight: normal;
    padding: 16px 0;
}
.buy-form-i {
    padding-left: 30px;
}
.buy-form-i input {
    width: 169px;
    height: 40px;
    background: #FFFFFF;
    border: 2px solid #000000;
    box-sizing: border-box;
    border-radius: 10px;
    font-size: 18px;
    line-height: 21px;
    color: black;
    margin-right: 16px;
    outline: none;
    margin-top: 40px;
    padding: 0 20px;
}
.buy-form-i input::placeholder {
    color: #3D3D3D;
}
.buy-form-button-block {
    width: 300px;
    margin: 24px auto auto;
}
.buy-form-b {
    background: #FF8C4B;
    border: none;
    cursor: pointer;
    color: white;
}
.buy-form-b:active {
    background: #EE7D3C;
}
.buy-form-b-s {
    font-weight: normal;
    font-size: 15px;
    line-height: 28px;
    text-align: center;
}
.buy-title {
    font-size: 24px;
    line-height: 28px;
    text-align: center;
    margin-top: 26px;
}
.slider-w {
    margin-top: 20px;
    position: relative;
}
.arrow-left, .arrow-right {
    width: 24px;
    height: 24px;
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
}
.arrow-left {
    left: 8px;
}
.arrow-right {
    right: 8px;
    transform: rotate(180deg);
}
.slider {
    padding: 0 57px;
}
.slider, .slider * {
    height: 300px !important;
}
.slick-slide {
    margin: 0 10px;
}
.slick-list {
    margin: 0 -10px;
}
.specs {
    width: 354px;
    margin-left: 30px;
    margin-top: 16px;
}
.specs table {
    border-collapse: separate;
    border-spacing: 0 10px;
}
.specs table td {
    font-weight: 300;
    font-size: 18px;
    line-height: 21px;
}
.specs table td:first-child {
    font-weight: 400;
    width: 168px;
    font-size: 18px;
    line-height: 21px;
}
.hl {
    margin: 24px 32px;
    background: #FF8C4B;
    height: 1px;
    width: 350px;
}
.selector-w {
    padding: 0 32px;
}
.size-title {
    font-size: 18px;
    line-height: 21px;
    font-weight: normal;
    margin-bottom: 10px;
}
.selector-element {
    background: #FFFFFF;
    border: 2px solid #FF8C4B;
    box-sizing: border-box;
    border-radius: 5px;
    padding: 0 4px;
    line-height: 26px;
    font-size: 16px;
    display: inline-block;
    margin-top: 8px;
    margin-right: 12px;
    font-weight: normal;
}
.selector-element.active {
    background: #FF8C4B;
    color: white;
}
.price-img {
    width: 100%;
    display: block;
    margin-top: 37px;
}
.grn150 {
    text-align: center;
    margin-top: 18px;
}
.grn150 .red {
    color: #FF0000;
}
.grn150 .normal-weight {
    font-weight: normal;
    font-size: 18px;
    line-height: 21px;
}
.about-brand {
    background-image: url("img/about-bg.svg");
    background-size: 100%;
    background-position: top;
    background-repeat: no-repeat;
}
.about-title {
    font-size: 24px;
    line-height: 28px;
    margin-left: 32px;
    margin-top: 24px;
    margin-bottom: 35px;
}
.about-p {
    font-size: 20px;
    line-height: 23px;
    width: 350px;
    margin-left: 32px;
    font-weight: normal;
    margin-top: 24px;
}
.about-img {
    margin: 24px 32px;
    width: 350px;
    display: block;
}
.about-p.second {
    font-size: 16px;
    line-height: 19px;
}
.history {
    margin-top: 24px;
    background: #FF8C4B;
    padding: 16px 32px;
    font-size: 16px;
    line-height: 19px;
    font-weight: normal;
    color: white;
    box-sizing: border-box;
}
.why-us {
    padding: 32px;
    box-sizing: border-box;
}
.why-us-title {
    font-size: 22px;
    line-height: 26px;
    margin-bottom: 24px;
}
.why-us-img {
    width: 100%;
}
.pre-review {
    font-size: 16px;
    line-height: 19px;
    text-align: center;
    background: #FF8C4B;
    padding: 16px;
    color: white;
    margin-top: 32px;
    box-sizing: border-box;
}
.reviews {
    padding-bottom: 32px;
}
.reviews-title {
    margin-top: 32px;
    text-align: center;
    font-size: 24px;
    line-height: 28px;
    margin-bottom: 30px;
}
.reviews .slider {
    padding: 0 30px;
}
.reviews .slider img {
    margin: 0 7px;
}
.last-title {
    font-weight: normal;
    font-size: 24px;
    line-height: 28px;
    margin-top: 32px;
    margin-left: 30px;
}
.last-img {
    width: 100%;
    display: block;
    margin-top: 16px;
    margin-bottom: 60px;
}
.footer {
    background: rgba(0, 0, 0, 0.15);
    padding: 24px 30px;
    font-weight: normal;
    font-size: 13px;
    line-height: 15px;
    text-transform: uppercase;
    color: #292929;
    margin-top: 32px;
    box-sizing: border-box;
}
a:active, a:visited, a:hover, a {
    color: black;
}
